## mauku 0.5.6

=== debian/changelog ===
mauku (0.5.6) unstable; urgency=low

  * New icons by Thomas Perl and Tango Desktop Project (depends on
    separate mauku-contrib package).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 30 Aug 2008 12:00:00 +0200

mauku (0.5.5) unstable; urgency=low

  * Fixed a bug (disconnect a change-font-size signal handler from a view).
  * A new window inherits its font size from a parent window now.
  * Removed dh_strip from debian/rules to save debugging information
    (the difference in size is under 50 kB).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 19 Aug 2008 08:45:00 +0300

mauku (0.5.4) unstable; urgency=low

  * Added visible warning if an update fails.
  * Fixed reply to a tweet functionality.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 13 Aug 2008 19:00:00 +0300

mauku (0.5.3) unstable; urgency=low

  * http.c: 770 has older libcurl, which does not contain curl_easy_escape.
  * Added Twitter specific features: view sent and received direct messages
    and received @replies.
  * Fixed a couple of small bugs (for example, preventing posts to channels).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 12 Aug 2008 19:00:00 +0300

mauku (0.5.2) unstable; urgency=low

  * Fixed a bug causing Mauku to crash when sending Jaikus or Tweets
    with non-ascii characters.
  * Linked against Miaouw Library 0.5.3 to provide even better debugging
    information.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 4 Aug 2008 12:45:00 +0300

mauku (0.5.1) unstable; urgency=low

  * Fixed a severe bug causing Mauku to crash too often. See:
    http://hhedberg.jaiku.com/presence/41603956

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 3 Aug 2008 20:45:00 +0300

mauku (0.5.0) unstable; urgency=low

  * Added support for Twitter!
  * Enhanced double tap and gestures.
  * Added ability to mark items.
  * Refactored the architecture a little.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 2 Aug 2008 10:10:10 +0300

mauku (0.4.2) unstable; urgency=low

  * Enhanced gesture visibility.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 10 Apr 2008 21:00:00 +0300

mauku (0.4.1) unstable; urgency=low

  * Gestures.
  * Update thread priority lowered (meaning that a nice value has been
    incremented).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Wed, 9 Apr 2008 23:30:00 +0300

mauku (0.4.0) unstable; urgency=low

  * Linked against Miaouw Library 0.4 to change visible scrollbar to
    scrolling hint. Changed also settings to disable scrollbar by default.
  * Restructured the view update process to use adding session and to check
    if an item already exists before parsing it.
  * Added text-to-speech functionality using optional flite package.
  * Added LED support. Affects also installation procedures.
  * Probably something else too. :)

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sat, 17 Feb 2008 20:30:00 +0200
    

mauku (0.3.2) unstable; urgency=low

  * Displays a preview of flickr photos now.
  * Made overview window "permanent".
  * Changed the DBUS name from com.nokia.mauku to com.henrikhedberg.mauku.
  * Fixed a bug causing the old items staying forever.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 18 Nov 2007 19:00:00 +0200

mauku (0.3.1) unstable; urgency=low

  * Fixed a memory leak bug related to a view item destroy.
  * Fixed a bug causing the sending of comments into a channel.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 9 Nov 2007 17:30:00 +0200

mauku (0.3.0-1) unstable; urgency=low

  * Refactored the implementation: many internal modifications.
  * Added a context menu (tap and hold).

 -- Henrik Hedberg <hhedberg@innologies.fi>  Thu, 8 Nov 2007 18:30:00 +0200

mauku (0.2.10-1) unstable; urgency=low

  * Added a timeout of 5 minutes for network transfers.
  * Connection management is simplified. Thus, it should be more stable now.
  * Timestamps are now updated continously.
  * Old items are archived for selected period of time (text color is changed
    to brown) but not updated anymore (since Jaiku JSON feed does not contain
    those).
  * A concept of top-bottom-widget is replacing modal dialogs. Jaikus and
    comments can be send without blocking the GUI now.
  * The icon selection dialog is modified to use the MiaouwScrolledWindow.
  * A menu option for disabling new item notifications is introduced.
  * Removed rarely used items from the toolbar to make more room for those
    wanting to use fingers.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 29 Oct 2007 16:30:00 +0200

mauku (0.2.9-3) unstable; urgency=low

  * Modifications for the Chinook: from osso-ic to libconic, from hildon-libs
    to hildon-1 and other minor things.
  * Slowed the kinetic scrolling a bit.
  * Added Open Your Jaikus, Show Scrollbar, and Close This Window menu options.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Mon, 22 Oct 2007 18:00:00 +0300

mauku (0.2.8-2) unstable; urgency=low

  * Added kinetic scrolling (implemented MiaouwScrolledWindow from scratch).
  * Changed the location update procedure since the web interface had changed.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 7 Oct 2007 20:00:00 +0300

mauku (0.2.7-4) unstable; urgency=low

  * Changed Jaiku posting to use the official API since the web interface
    hack did not work anymore. (Commenting uses still uses the hack.)
  * Added panning i.e. the possibility to scroll view without scrollbars
    by dragging the pen in the window.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Fri, 5 Oct 2007 19:00:00 +0300

mauku (0.2.6-1) unstable; urgency=low

  * Fixed a concurrency related issue causing UI to freeze. Update location
    function was changing the UI but not surrounded by gdk_threads_enter/leave
    statements.
  * Modified URL parsing to stop when end parenthesis ')' is found, and to
    remove extra dots '.' from the end.
  * Added a version check and possibility to autoupdate the application.
  * Fixed a bug causing crash when channel icon was clicked in overview.


