## mauku 2.0-alpha1

=== Makefile ===

all: mauku

mauku: main.o mauku-widget.o mauku-item.o mauku-view.o mauku-contacts.o mauku-write.o mauku-scrolling-box.o miaouwmarshalers.o
	@echo Linking $@...
	@$(CC) -g -O0 -o $@ $^ $(LIBS) $(shell pkg-config --libs microfeed-subscriber-0 hildon-1)

%.o: %.c
	@echo Compiling $<...
	@$(CC) -g -c $(CPPFLAGS) $(CFLAGS) $(shell pkg-config --cflags microfeed-subscriber-0 hildon-1) -o $@ $<

clean:
	@echo Cleaning....
	@rm -f mauku *.o

install: mauku
	@echo Installing...
	@mkdir -p "$(DESTDIR)/usr/bin"
	@cp -f mauku "$(DESTDIR)/usr/bin"
	@mkdir -p "$(DESTDIR)/usr/share/mauku"
	@cp -Rf images "$(DESTDIR)/usr/share/mauku"

uninstall:
	@echo Uninstalling...
	@rm -f "$(DESTDIR)/usr/bin/mauku"
	@rm -Rf "$(DESTDIR)/usr/share/mauku"
