## mauku 0.6.0

=== debian/control ===
Source: mauku
Section: user/communication
Priority: optional
Maintainer: Henrik Hedberg <hhedberg@innologies.fi>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libmiaouw-dev, libcurl3-openssl-dev, json-dev, libtinymail-1.0-0-dev, libconic0-dev, libtinymailui-1.0-0-dev, libtinymailui-gtk-1.0-0-dev, libtinymail-camel-1.0-0-dev, libtinymail-maemo-1.0-0-dev, libhildon1-dev, libosso-dev
Standards-Version: 3.6.2

Package: mauku
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}, mauku-contrib (>= 1)
Description: The micro-blogging client for Maemo devices
 Mauku brings micro-blogging into the Maemo environment. It
 currently supports Jaiku and Twitter. The application works
 in all Nokia Internet Tablets, i.e. Nokia N810, Nokia N800
 and Nokia 770.
 .
 Homepage: http://mauku.henrikhedberg.com/
