## mauku 0.6.1

=== debian/changelog ===
mauku (0.6.1) unstable; urgency=low

  * Linked against new the new JSON-C library version 0.8. That fixes
    Twitpocalypse bug.
  * Small fix to jaiku.c to handle UTF-8 strings correctly.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 16 Jun 2009 08:55:00 +0300

mauku (0.6.0) unstable; urgency=low

  * Updated Mauku to support new Jaiku API.
  * Removed location support for now, because Jaiku does not support it
    anymore.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Sun, 15 Mar 2009 23:59:59 +0300
