## mauku 0.6.2

=== debian/changelog ===
mauku (0.6.2) unstable; urgency=low

  * Forced Application Manager to update also the JSON-C library.

 -- Henrik Hedberg <hhedberg@innologies.fi>  Tue, 16 Jun 2009 20:15:00 +0300
