## mauku 2.0-alpha1

=== debian/changelog ===
mauku (2.0-alpha1) unstable; urgency=low

  * First alpha release of Mauku 2.0 application.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 3 Aug 2009 22:00:00 +0300
