=== debian/control ===
Source: mauku
Section: user/social
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev, mce-dev
Standards-Version: 3.7.2

Package: mauku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
Description: The micro-blogging client for Maemo devices (application)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 This package contains the main application.
