## mauku 2.0-beta2

=== debian/changelog ===
mauku (2.0-beta2) unstable; urgency=low

  * The second beta release of Mauku 2.0 application.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 23 Aug 2009 23:20:00 +0300

mauku (2.0-beta1) unstable; urgency=low

  * The first beta release of Mauku 2.0 application.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 3 Aug 2009 22:00:00 +0300
