=== debian/control ===
Source: mauku
Section: user/social
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildon1-dev, mce-dev
Standards-Version: 3.7.2

Package: mauku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
Description: The micro-blogging client for Maemo devices (application)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 With Mauku, you can post Tweets, a short blog posts about what are you
 doing. You can also follow what are your friends doing, and comment
 their Tweets.
 .
 For more information, visit http://mauku.innologies.com/ .
 .
 This package contains the main application.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAACQAAAAkABgV+WigAAAAd0SU1FB9kIFQYcLpB+JwsAAAQlSURBVEjH
 7ZZfaFtVHMc/9978aZO0aRvTkv5ZTSmzk61dpw4KFkHMLFOwsg0VRh8sKEP2UhAZmxuYhzHEPDic
 W0EoOlB0dfZBNqZbLStZGVtL/2grTK9d24UuTWLXprlN773Hh5Sw0E7mwD6IP/i9nO8553vu98v5
 ngv/tZKEEOsCqqpaZFlucjgcbTabrVmW5WJZlp2yLOcBmKapmaaZNE0zkU6nry4tLX1umuY1v9+v
 PxSRqqoup9N53Ol0vpWfZ7fJ8WGYuQL3VNDmMg2Q91imC/1Q8TxmSQMpbTmdTCY7k8nkIb/fv/hA
 ounp6ZeKi4u7nVbdznAIxj4BLfZw2uR5YOs70NBBcsWynEgk9lRWVn6/higSibzt8Xg+td3tk7j0
 OizHH80Mewns+op06XMiFosd8Pl8ZwDkVbm8brf7pG3mgrR0fjeXR+JoK/+cQ1uByyNxls7vxjZz
 QXK73SdVVfVmvygajX7nLXa9wpdPwOIU5YdgYVmhyW/wQh1sr4TUCvwSgZ8joEjwpC/T+VYYnIIf
 J+CaqlBgN7hzHHBVwRu/Ek0s9ni93lZUVd2maZopbgSFOIUQpxD7dyK6u7vFxYsXRXV1tbAqCFi/
 bQqiublZhMNhceTIEbF/J9l9xI2g0DTNVFV1m+xwOA7bFUNi6ERWgsAWCIfD9Pf3Mzk5yYrxYLnS
 RmZuJBKht7eXwJb7wKET2BVDcjgch6VYLDZcYt6u55vGLH5nHmo/yCeVSj20P1arFSEEk0Gdcvd9
 wL4h4vKmEYvFYqni7kTOonI37ChPYZY2MTExQSKR+FuSiooKPB4PJdpILgnAnxNYSmuqZEVRClm4
 vfZaWCAYDBKNRjl79iwul2vNnOrqavr7+5menqatrQ2nbZ1TLNxGUZRC2TCMexRsWoO782Fubo7B
 wUHa29sJhUI5uM1m4/Tp07S2thKPx4nH47jz1yEq2IRhGPdkXdenKKpDCPgtCuZqUDRWQUdHBwMD
 Axw9epT29nacTmd2fX19PS0tLQQCAXp6egiFQjRWZTBzdS8hgKI6dF2fsui6Pk7J5voULj7+aZE/
 YmCYYLfA8vwdjh07RiAQoKuri5qaGkZHRzM+lpfT2dlJKpXi4MGDFFo1BlR4+RQoMjzugeN7XTiK
 NqPHF8clVVW3+Xy+YfvYhxLX38+eOJmGrwfhvW8hel889vX1kU6nCQQC2bHSAvhoD7y6nVyfdgZZ
 3vquiEQiDWuSQSxM8VkYuofA44IDzfDFdbh6C25FoaHxGUzTZGz4JrVeeLYWXnsKzlyF+RTs3QFv
 NoFUkJsMkhACVVW9ZWVlM47ZH6xc2su5mzovboGCvFxfDRN+nwNZykijyLn4fAoujcO+py2w6xxL
 ZYGV2dnZCr/fH92w9N7492hDX9h/85/h/3rk+gugsT/3ALPOFwAAAABJRU5ErkJggg==
