## mauku 2.0-beta3

=== debian/changelog ===
mauku (2.0-beta3) unstable; urgency=low

  * The third beta release of Mauku 2.0 application.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 2 Sep 2009 08:00:00 +0300
