=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mauku
-Section: user/social
+Section: user/network
 Priority: optional
 Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
 Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildon1-dev, mce-dev
