## mauku 2.0-beta4

=== debian/changelog ===
mauku (2.0-beta4) unstable; urgency=low

  * The fourth beta release of Mauku 2.0 application.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 6 OCt 2009 23:00:00 +0300
