=== debian/control ===
Source: mauku
Section: user/network
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildon1-dev, mce-dev
Standards-Version: 3.7.2

Package: mauku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
Description: The micro-blogging client for Maemo devices (application)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 With Mauku, you can post Tweets, a short blog posts about what are you
 doing. You can also follow what are your friends doing, and comment
 their Tweets.
 .
 For more information, visit http://mauku.innologies.com/ .
 .
 This package contains the main application.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAANSgAADUoBJz9qsgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABBXSURBVGiBtZlpcJ5Xdcd/9z7bq3fRvtla
 bUuWLHmRLTtOsBM7DrQJk1CSqSikgUApQ0NTmM60lAkF27RlCgzBGVJCIQGG
 KVAsSMgQQkoINgnY2eRVtrzIsi1LliVZ67s+2739IOzYRLIT4pxPz4d7z/n/
 7nruc4TWmmttAkRHJ7JvIY7pkPDSlAiLfC0QNkx5MJpMMN3bgKfhLQkQ1xpA
 gNgIRraXqD9KubRYoDWNSOYBSMGZIOAgFr1SMdm1mkDrPx3CvGbKmRHf3oUZ
 2MQDj2pp0WoJteqvwqPvafGHapIy4n3duu7ZlGkKQpKeTQZNcGl/tiIA2IxG
 wNXg3hSAAEEnsqMD6ITOw2i2oLVGC4HYqDHGbOIyR50SrGqU6T//O/eVO5r6
 HoqUDf9CZOJN0cSyh2//gr3uXEaax/MFg1sgK4CNOzE2gjnagVk4gVC7CRyN
 LyC80jJ7Q0tIgNi4EyOZwPZsHDPAjDiE6QC3eBx350bCjk5k/0piYYZaFbB6
 Nec7Pjr93LuWHfwHy3JHL/oaqvmQfqjxq8/v1KXbzIDdwVrGp3qRZR4xL0uR
 0OQriZSKlBaMTY2Q7L1t7r1y1RkQIOt3YicTxLWgLBJQrkNibopc1GRo1GG4
 8RnSR5sw5RgVps3SeeQ23Zve9c62vR+2ZJi7zF9+slss8M+V/4ZSB7DoIlqk
 yA8saoRkkVbMR2EKyVkFPdEC+tq7mBDtBLNBXBFAdGIsbyJiJSiRkvpQ06wU
 jQgKhcGUB92WyT67gkF/kogZZ5Gp1ZpPuS/e1Xbg7+0/Fg9g+pMU6oxjRQhd
 l4j0iSuLRSKgrUkm193ld19XoLORV42qw51G03fNCJncNBm2ErL5TQC8rxOj
 tZU8c4pK7dCMYtUGffbWW70jKyztml1W/eiPzCVPGRYpEeBpiwKhWfop/9W7
 2459IWpnB2b1m43W02+Un9MhyjQoBWoRrLk7PHrXjclX61oO/Yth585SsfQr
 q3SpmewUi/oiCc52bCY7m79ZAbaCnGoi4uSoxGFZVAc3fTzY94G2iZ1ljT2b
 pRFmKG/eOs8rf//NT1iLe4EpYVN2mzpz+6rhn5QXje4Qcw3MeGF7OCDyB0KB
 LSWNWrH6s/7uD604/WhBbf93LvZr6v60kVy37PqfRhYVeT6Rvi4k7YRXBRBb
 kTf8GY4WlGmTFkeo9Z/zdv1t29EtseLzrwlrOrJFri+8rvZxY3GpgEqpqb85
 ON5e3/ewnEs8wHjxen8fhceEpkRrGu8Nuu9q63+soOYS8QAChelNGDEnjIW2
 YeQcZh0UeXknRGsHZmBSEJo0SMGa+4O99yw/9m+XiZ8xjRUmpQBHGBQ3i9Ty
 kun9ERnOOtMAeNE6Bq3y866WPrBgrRredNPUjvk1px+bVZzlT1KiXce0UJHs
 7KfQZQAdnchIlrzQoEpLlt2pTty5+lxnaenor2cNYCoXGyW1Ir5En2+sGXry
 iofC0cbP+E/aLS8IQbRK5No+mNvdsqT7n+ecMdcuC/t1dBiJn0heBUCA2LsS
 M/QpAhatUOO33Jr8fdOi41+eM0DOLAhdLdMarLJgoshyh+cUP1F2sz6YuO7U
 YZ3fpwXl9+d2rVu+/xOGVO7sHYTEN2M5TKZFCr9s9OozIAqmiBgWFaZSS+71
 um5ZeuB+c65LUEmbnBF3EUxJUAmdi5hBcta2brSOw40PpL9tt/1UAEtEsrlq
 Ypdt54bmBE4WruaULDksfCatArzOw1cBaO/CCEziWlC1kZGb5g89YRtzCAKY
 KNukD9g1PVIxFmqyvea88XS8+XXtvGgte9u+lfmKfeOjOSUHNCTekzvYWnf6
 sStu9oHae3JPm01P+orJXIpw4wakACm4fDNLmFk+dgWmzFEgNFU3e0dWVQ38
 8IoB+qvv9p6l+jklOSsNxvZSdmZg3nvVpW3GyzbprpXfyXw1cuO3hnFeVJKM
 0BRVqKk8J3NqTt9etI6RWOtYD4mDSuCbAYlkgsK1vcQberHFJQN/YdMJNYgl
 TRJIShPhZJ7pT80ZIFW0hsG8hnNjRLqBswjUaRnr/l3+TcvzFj9QHs32c75k
 Q9gdXzn4mLHi+0nMlySMiZBmLUmY2r3C4Ah6Wr+cfdS57ptmgKssqgJNTAtE
 OMlEkWaovYuxre3kNoO6eGq4DtLSRFAq3wyzcwZQ0qGneWvum1b7twOPPqEY
 1jF8A/Z/z17uHKuqWgWoYR3pOyFiu0KDw6FBv5EhIi2ErbUjw9ycF93JxQ8E
 uyMtvz+h4qe0SY3Q1BTjLoxqZZ8VeT2hZI/lc+h/fsnoltvwLgLEU4hMFKOQ
 MM8IM7MHEJIjyx70n7Zbnz6P/YrQDMoIUxkPL2KxT2imd+uS/dogUDBiBpzJ
 RRjO5cjGIxRLReghgqxZOOuGPLn40+ELFXcd+J659OcipLIIr+V+75X3VmWP
 JUx/itOF109+0br+QSUZLylmuhf8iwCpAC1CgilppbJOpXqddyE5vPTB4BeF
 73r+GVH7Q1xOSIfJrp/jNdxDaGUYEi6+NhkxwBQ+mcAmbYSoaBYpJaF2yAhI
 jpiFXi7emBdJHQcgNGL0LtkSdBXe3POwXLVdQuH1YvjmD2S71rUeecCKTe4H
 oKT6/SX315sf3GavPuj6nN64k8wMwFYo7CBIZkkBYyNGcSobayjOS/cC4EUq
 6Wn9kv+b2NrfdYrGR6XgUEQzYiXx2u9AMEUESCApV4rqUFIgDQKtmbJ9xpTF
 mDTIBZAyJIOPmquOzFv+8PLG/kdl2q7U5ypvd3/itP3yBVW+S0piy5m86cPp
 525cuvdjhhFmLo7hvIH/FXW1H6mSigQGdjKBmAHYjD61k6AszmSo6X/EWf2r
 4hWPvLdq9Fk755SrkYL29KP26h/3GvFfC0V3OM25/Cq8s6dwTMhXIVXCpElo
 lhqaBqBYCZRUpBCMYHEaRa8BSRFyYhI7/z/zNkw2Na4q9JGje8P83TlhDgoo
 KMZb9lH3pZta9913mfgLZgUpM7QxnRhCLf3DKaRBv28j/pGDTERyHJvU1gtf
 cm5MV1evqcphjB8jvicUHJGSU1mb8QIX2X+Womg5JWHIQmmwVMPytYysuTM8
 XOcEaTktEvqYUeZ2UT1xRCdOacEhDXtCzTnT4Plh7XSP4GhCxjVMoyiVQi38
 R/fFdy8/8EnLDKZn3YYKqUyJ54WoItAX90AnqFaDtOVz2nUIz+OcOW86UaEI
 lCZlhKRCiOVlibkGjh2jSAUskIKWVjG59m7/QEtVeqc5f+QxIVUaJSxWR5qi
 mwpui56Mb6j4b2Nl4SiOZ0hGQ0FPqAgMSWhoECGVWlB1n7/vL1acfDAvL3Vs
 VvFaGLgy5oYhGW3il10KoEGLFvwbOkmykLOAkgEVoaIESamSRAmJYhIREBVQ
 UindRff6+1c2pn8frR15WBjha3eH1D6RbDf12W7mO9vNWM22ps8b688EiANC
 c1hnGdZxtBYUC4PSWpFd2ZbqqigfenLOIzabaGHEzB/QJlNS4XVeCgAz2Wh/
 G5Z2KRIuDaFmmRAszCeYX6UzxZUyV1CpJqMFOuMktOvUhANO49AXpe2enism
 ALZ7moax75m3lNY3PSNrigFbBfhZFxkzKLCg7g7v8LqFJ79hXMnPmZq7/efs
 5l9JxYQ/hs+lAGIrcvmdRKxp5iNo15r1NnrFR3T30mVuTzSWOyoKc0eE7Q9h
 qBRGmMTwR68Q7nKLZw6ygPOFUFMoFZFIgBExsZSmRAtqFofDpbGpfXP2V0Ye
 EwUrs/tUwcumzURuCl9fABAgOjow+7KUCM1SIbixSuY2fMJ/qaF59OtGwfTO
 Nyx0LrP8IUpVOg9JgRbEKMLybCK2R1FMB1VWbuSKudeJxZ8JnrWan9KCM0Gc
 5CFmnpcXc6FRjygBtRisLNTemn8Kftu45NT90gwn3rJ4AKGyxHFNrSnWUGxq
 IlYKB5toqXCLHW9kzrWfKVjGieJNQ09R91MBQ+WKHB0o+ENW13oYc0pToAwW
 IGn+eLivpWnw89dM/AWLBKMyKsN5UlDtSsqIkAdYvjRQ0pm1jxutZ1/rg9Pf
 dNZsE5LjkTgTaxtmlg/8Ib+OZDEtKBRQW012UX1uv23nTlxT8QDFqVflSj3e
 ACy1oBlNsdAwQCSZylv4uvzIi9axt+1b6a9G1n9tJHReBIZyKXJbLnllSbYi
 zABTBxQIQcUKNTy/curpOafzrdi8iR9zt/tC5XI9fiOCdyBp0AJDKqb7rHnZ
 8xW3AaCR9C+4T/2u7bsTX4us23YmjOxQkpNTIyS7/ugPnQkzqbQRzuQzK9Vg
 fiyz9+3Qj1BZmvs/KT9W+1Djt52b1UFVbAjJySBk5BGrfU9+4+fWlNXdZykz
 EuyyFhzoNBp+ZJp0keXEmM/EqVn+kZoARj5ajqOUIHDwhQxTbwvADESOJTMQ
 TducW/0TKh4YcDYQ4uV/t284LSxCITgroMcIOSps+pMVTJ76Ab7e+Pp3sWQz
 OpcjVIIkcH5aO25olb5tADMQLk0Dn5XvCw80IanXgtCQvKoFP1eSJ7TmlyG8
 mHPpTUkmehvw9GZen+IDEgGuja8FY1rQ92uz6dBA8T2zNr6WZgRjVHt9diVu
 vdAUqpARodljOrwcGnQ7LoPN65k+1PLaiTMrgNbo3r0EZsCEDjm2h+Idg/EN
 Gc+pe7sZqJr8mViqJyqVoAQDaeYxmTnEeONxkrtvILf9KsUNuPC670CNF5OS
 kpPAyw8Z123vrvqyG1gVbyuAGUySr9MOgqjQWNkAdegwwfaOqwu/YBJmMtHe
 H+AD57Wgewzn2W3WOx4/XPugF5qFbxuADJPkq4whFUKr2X/eXtXHhQ+9GXVH
 Ozk3wjkt2Dcg8p7+L3PdUz3V23wlY9dO9SWWyVvMOVmY1ZDSgpztzb5Rr2SX
 JVCbQbUcIhuJM6gFe46L+OPfdd7xs4MLHstO5t9yTeuxGslA8fvVDuYfR9Av
 FROAP1sV5g0DAGzvIJx/gEw0yhklefmgKP7+A+amLz1d8a9Hj9R/w/ft6reu
 Xkj6qv9DP2UsG8phHCCkxwwYhSufOLO6mqtKKTox2hfiKEmhEVINNNeKzPq/
 Cff9ZW1yZ37N6COGUHPXAuYyLSz65n9ePx5999lnZN2zwE7gJd/izIEnyM51
 3r9pAHitcA1EpaYk0CwwDJZsUmdvf6c6fkMsGMsrST1vFk//VtjemSsGUkaC
 wZK/1sOJW4L/M5uO79DzdwAvAXuNkP7aftLbO15fQnpLABcg6ETWl2GVJIgr
 STkhdQIWxkWweKWYWLnWP7l4vpgqjGePGyWp3aal0kjtoaTDpLNYpSJNesxe
 6P7CbDn6MqWvajgqND1S0Ss052rXkt7Omxf/hgAuBblQ7FaSmCUpCgPKhaRC
 Kyq0pmyBSNcvEulaW6honnLzXIxgUCTGB8kbHhX2GRRnhOSUVgyYASNSMb17
 AE//CSP/pgEuBekA+cpOrJIEjswjz0+SMA3iShIXeuaRIjQGBmhFqCQ5Q5I0
 NBOeZlIq0okk3s6Nb/zCumYAl4IwMytyoBqjYAojEsdIZzHyssjQmLmYjBDt
 2YS5JKFbjb+ygaAT1FsVfsH+H83/egLkzAmYAAAAAElFTkSuQmCC
