=== debian/changelog ===
mauku (2.0-beta4update2) unstable; urgency=low

  * Reuploaded to ensure dependency to the latest Microfeed package.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sat, 10 OCt 2009 15:40:00 +0300
