=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mauku
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
+Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed (>= 20091010)
 Description: The micro-blogging client for Maemo devices (application)
  Mauku is the micro-blogging client for Maemo devices.
  It supports, for example, Twitter and compatible services.
